/* Localized versions of Info.plist keys */

CFBundleName = "SC_StandAlone_Devel";
CFBundleShortVersionString = "SuperCollider version 0.1";
CFBundleGetInfoString = "SuperCollider version 0.1, Copyright 2001 James McCartney.";
NSHumanReadableCopyright = "Copyright 2001 James McCartney.";
